
<!--...... date bar ........-->
<div class="dataSelectionBar">
    <div class="dataLabel small"
         ng-class="{active: currentNav('conditions/alerts')}">
        <a href="#/settings/conditions/alerts/all">Alerts</a>
    </div>
    <div class="dataLabel small"
         ng-class="{active: currentNav('conditions/notifications')}">
        <a href="#/settings/conditions/notifications/all">Notifications</a>
    </div>
    <div class="dataLabel small"
         ng-class="{active: currentNav('conditions/actions')}">
        <a href="#/settings/conditions/actions/all">Actions</a>
    </div>
</div>

<div class="" ui-view></div>